Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Apache tra i paccheti da installare
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

 
Reply to topic    Gentoo Forums Forum Index Forum italiano (Italian)
View previous topic :: View next topic  
Author Message
Massimog
Tux's lil' helper
Tux's lil' helper


Joined: 04 Nov 2011
Posts: 106
Location: Osimo(AN)

PostPosted: Thu May 08, 2014 9:32 pm    Post subject: Apache tra i paccheti da installare Reply with quote

C'è qualcuno che mi puo spiegare perche devo installare apache ?

Code:
Calculating dependencies... done!
[ebuild     U  ] app-emulation/emul-linux-x86-baselibs-20140406-r1 [20131008-r6] USE="development" ABI_X86="(-32)" 61,502 kB
[ebuild     U  ] app-emulation/emul-linux-x86-db-20140406 [20131008] USE="development" 1,470 kB
[ebuild     U  ] dev-libs/libical-0.48-r2 [0.48] USE="-examples -static-libs%" 0 kB
[ebuild   R    ] x11-libs/libxcb-1.10  USE="xkb* -doc (-selinux) -static-libs" ABI_X86="(64) (-32) (-x32)" 0 kB
[ebuild     U  ] sys-apps/mlocate-0.26-r1 [0.26] USE="nls (-selinux)" 0 kB
[ebuild     U  ] dev-python/lxml-3.3.5 [3.3.0] USE="threads -beautifulsoup3 -doc -examples" PYTHON_TARGETS="python2_7 python3_3 -python3_2 (-python3_4) (-python2_6%)" 3,387 kB
[ebuild     U  ] media-video/gnome-video-effects-0.4.1 [0.4.0] 142 kB
[ebuild     U  ] x11-libs/gdk-pixbuf-2.30.7-r1:2 [2.30.7:2] USE="X introspection jpeg tiff -debug -jpeg2k {-test}" ABI_X86="(64%*) (-32) (-x32)" 0 kB
[ebuild     U  ] gnome-base/librsvg-2.40.2:2 [2.40.1-r1:2] USE="introspection -tools -vala" 495 kB
[ebuild     U ~] dev-util/android-studio-0.5.7.135.1138084::mrueg [0.5.5.135.1122749::mrueg] 161,860 kB
[ebuild     U  ] app-emulation/emul-linux-x86-opengl-20140406 [20131008] USE="development" ABI_X86="(-32)" 74,924 kB
[ebuild     U  ] app-emulation/emul-linux-x86-xlibs-20140406 [20131008] USE="(development) opengl" ABI_X86="(-32)" 2,692 kB
[ebuild     U  ] app-emulation/emul-linux-x86-gtklibs-20140406 [20131008] USE="development" ABI_X86="(-32)" 7,223 kB
[ebuild     U  ] app-emulation/emul-linux-x86-medialibs-20140406 [20131008-r1] USE="development" ABI_X86="(-32)" 11,140 kB
[ebuild     U  ] app-emulation/emul-linux-x86-soundlibs-20140406 [20131008-r2] USE="alsa development pulseaudio" ABI_X86="(-32)" 7,062 kB
[ebuild     U  ] app-emulation/emul-linux-x86-qtlibs-20140406 [20131008] USE="development -gtkstyle" 14,120 kB
[ebuild  N     ] dev-libs/apr-util-1.5.3-r1:1  USE="berkdb gdbm ldap -doc -freetds -mysql -nss -odbc -openssl -postgres -sqlite -static-libs" 680 kB
[ebuild  N     ] app-admin/apache-tools-2.2.27  USE="ssl" 5,486 kB
[ebuild  N     ] www-servers/apache-2.2.27:2  USE="ldap ssl -debug -doc (-selinux) -static -suexec -threads" APACHE2_MODULES="actions alias auth_basic auth_digest authn_alias authn_anon authn_dbm authn_default authn_file authz_dbm authz_default authz_groupfile authz_host authz_owner authz_user autoindex cache cgi cgid dav dav_fs dav_lock deflate dir disk_cache env expires ext_filter file_cache filter headers include info log_config logio mem_cache mime mime_magic negotiation rewrite setenvif speling status unique_id userdir usertrack vhost_alias -asis -authn_dbd -cern_meta -charset_lite -dbd -dumpio -ident -imagemap -log_forensic -proxy -proxy_ajp -proxy_balancer -proxy_connect -proxy_ftp -proxy_http -proxy_scgi -reqtimeout -substitute -version" APACHE2_MPMS="-event -itk -peruser -prefork -worker" 63 kB
[ebuild     U  ] net-wireless/bluez-5.18:0/3 [5.15:0/3] USE="cups obex readline systemd udev%* -debug (-selinux) {-test}" 1,278 kB
[ebuild     U  ] gnome-base/libglade-2.6.4-r1:2.0 [2.6.4:2.0] USE="-doc -static-libs {-test}" PYTHON_SINGLE_TARGET="python2_7%* (-pypy)" PYTHON_TARGETS="python2_7%* (-pypy)" 0 kB
[ebuild  N     ] www-apache/mod_dnssd-0.6  USE="-doc" 85 kB
[ebuild     U  ] net-libs/telepathy-glib-0.24.0 [0.22.1] USE="introspection vala -debug {-test}" PYTHON_TARGETS="python2_7 (-python2_6)" 3,800 kB
[ebuild     U  ] net-irc/telepathy-idle-0.2.0 [0.1.16] USE="{-test}" PYTHON_SINGLE_TARGET="python2_7 (-python2_6)" PYTHON_TARGETS="python2_7 (-python2_6)" 554 kB
[ebuild     U  ] dev-libs/totem-pl-parser-3.10.2:0/18 [3.10.1:0/18] USE="crypt introspection quvi -archive {-test}" 1,564 kB
[ebuild     U  ] gnome-base/gconf-3.2.6-r2:2 [3.2.6-r1:2] USE="introspection ldap policykit -debug (-gtk%*) (-orbit%)" PYTHON_TARGETS="python2_7 (-python2_6)" 0 kB
[ebuild     U  ] sys-apps/accountsservice-0.6.37 [0.6.35] USE="introspection systemd -doc (-selinux)" 355 kB
[ebuild     U  ] net-misc/modemmanager-1.2.0-r1:0/1 [1.0.0-r2:0/1] USE="introspection%* policykit qmi -mbim% -qmi-newest -vala% (-test%)" 1,277 kB
[ebuild     U  ] media-libs/grilo-0.2.10:0.2/1 [0.2.9:0.2/1] USE="gtk introspection network playlist -examples {-test} -vala" 592 kB
[ebuild     U  ] dev-vcs/git-1.8.5.5 [1.8.3.2-r1] USE="blksha1 curl gnome-keyring gpg gtk iconv nls pcre perl python threads webdav -cgi -cvs -doc -emacs -highlight -mediawiki% (-ppcsha1) -subversion {-test} -tk -xinetd" PYTHON_SINGLE_TARGET="python2_7 (-python2_6)" PYTHON_TARGETS="python2_7 (-python2_6)" 5,206 kB
[ebuild     U  ] net-voip/telepathy-gabble-0.18.2 [0.16.7] USE="jingle -gnutls -plugins% {-test}" 2,447 kB
[ebuild     U  ] media-sound/pulseaudio-5.0-r1 [5.0] USE="X alsa asyncns bluetooth caps dbus gdbm glib gnome gtk ipv6 orc ssl systemd tcpd udev webrtc-aec -avahi -doc -equalizer -jack -libsamplerate -lirc (-neon) (-oss) -qt4 -realtime (-system-wide) {-test} -xen" ABI_X86="(64) (-32) (-x32)" 0 kB
[ebuild     U  ] www-client/firefox-24.5.0 [24.4.0] USE="alsa dbus gstreamer jit libnotify minimal pulseaudio startup-notification -bindist -custom-cflags -custom-optimization -debug (-pgo) (-selinux) -system-cairo -system-icu -system-jpeg -system-sqlite {-test} -wifi" LINGUAS="it -af -ak -ar -as -ast -be -bg -bn_BD -bn_IN -br -bs -ca -cs -csb -cy -da -de -el -en_GB -en_ZA -eo -es_AR -es_CL -es_ES -es_MX -et -eu -fa -fi -fr -fy_NL -ga_IE -gd -gl -gu_IN -he -hi_IN -hr -hu -hy_AM -id -is -ja -kk -km -kn -ko -ku -lg -lt -lv -mai -mk -ml -mr -nb_NO -nl -nn_NO -nso -or -pa_IN -pl -pt_BR -pt_PT -rm -ro -ru -si -sk -sl -son -sq -sr -sv_SE -ta -ta_LK -te -th -tr -uk -vi -zh_CN -zh_TW -zu" 117,288 kB
[ebuild     U  ] net-libs/gnome-online-accounts-3.10.4:0/1 [3.10.2:0/1] USE="gnome introspection -debug -kerberos" 1,306 kB
[ebuild     U  ] gnome-base/gvfs-1.18.3-r1 [1.18.3] USE="bluetooth cdda gnome-online-accounts gtk http libsecret systemd udev udisks -afp -archive -avahi -bluray -fuse -gphoto2 -ios -mtp -samba {-test} (-gdu%)" 0 kB
[ebuild  N     ] gnome-extra/gnome-user-share-3.10.2  USE="bluetooth" 375 kB
[ebuild     U  ] media-sound/rhythmbox-3.0.2 [3.0.1] USE="cdr dbus libnotify libsecret python udev -daap -html -ipod -lirc -mtp -nsplugin {-test} -upnp-av -visualizer -webkit -zeitgeist" PYTHON_SINGLE_TARGET="python3_3 -python3_2" PYTHON_TARGETS="python3_3 -python3_2" 6,210 kB
[ebuild     U  ] gnome-extra/gnome-documents-3.10.2 [3.10.1] 589 kB
[ebuild     U  ] gnome-base/gnome-shell-3.10.4-r2 [3.10.4-r1] USE="bluetooth i18n networkmanager (-openrc-force)" PYTHON_TARGETS="python2_7 (-python2_6%)" 0 kB
[ebuild     U  ] gnome-base/gdm-3.10.0.1-r1 [3.10.0.1] USE="branding introspection ipv6 systemd tcpd -accessibility -audit -debug -fprint -plymouth (-selinux) -smartcard {-test} -xinerama" 10 kB
[ebuild     U  ] gnome-extra/nm-applet-0.9.8.8-r2 [0.9.8.8-r1] USE="bluetooth introspection -gconf -modemmanager" 0 kB
[ebuild     U  ] gnome-base/gnome-extra-apps-3.10.0-r1:3.0 [3.10.0:3.0] USE="games shotwell tracker" 0 kB

Total: 42 packages (36 upgrades, 5 new, 1 reinstall), Size of downloads: 495,167 kB

Would you like to merge these packages? [Yes/No]

_________________
Distribuzione: Gentoo x86_64
Desktop: GNOME 3.8
Back to top
View user's profile Send private message
cloc3
Advocate
Advocate


Joined: 13 Jan 2004
Posts: 4519
Location: http://www.gentoo-users.org/user/cloc3/

PostPosted: Fri May 09, 2014 7:33 am    Post subject: Reply with quote

puoi usare l'opzione --tree di emerge per studiare le dipendenze implicite.
_________________
vu vu vu
gentù
mi piaci tu
Back to top
View user's profile Send private message
kikko
n00b
n00b


Joined: 29 Apr 2014
Posts: 39
Location: Milan, IT

PostPosted: Fri May 09, 2014 4:20 pm    Post subject: Reply with quote

Quote:
C'è qualcuno che mi puo spiegare perche devo installare apache ?

Il problema è nella dipendenza di uno dei pacchetti nuovi (flag N)... ossia gnome-user-share:
Code:
# equery depgraph gnome-extra/gnome-user-share

 * Searching for gnome-user-share in gnome-extra ...

 * dependency graph for gnome-extra/gnome-user-share-2.30.1
 `--  gnome-extra/gnome-user-share-2.30.1  amd64

 (...omissis...)

   `--  www-servers/apache-2.2.27  (=www-servers/apache-2.2*) amd64  [apache2_modules_dav apache2_modules_dav_fs apache2_modules_authn_file apache2_modules_auth_digest apache2_modules_authz_groupfile]

[ gnome-extra/gnome-user-share-2.30.1 stats: packages (21), max depth (1) ]

 * dependency graph for gnome-extra/gnome-user-share-3.10.1
 `--  gnome-extra/gnome-user-share-3.10.1  amd64

 (...omissis...)

   `--  www-servers/apache-2.2.27  (>=www-servers/apache-2.2) amd64  [apache2_modules_dav apache2_modules_dav_fs apache2_modules_authn_file apache2_modules_auth_digest apache2_modules_authz_groupfile]

[ gnome-extra/gnome-user-share-3.10.1 stats: packages (18), max depth (1) ]

 * dependency graph for gnome-extra/gnome-user-share-3.10.2
 `--  gnome-extra/gnome-user-share-3.10.2  amd64

 (...omissis...)

   `--  www-servers/apache-2.2.27  (>=www-servers/apache-2.2) amd64  [apache2_modules_dav apache2_modules_dav_fs apache2_modules_authn_file apache2_modules_auth_digest apache2_modules_authz_groupfile]

[ gnome-extra/gnome-user-share-3.10.2 stats: packages (17), max depth (1) ]

Apache sembra essere un prerequisito per tutte le versioni
Ora resta da individuare cosa porta ad emergere "gnome-extra/gnome-user-share-3.10.2" (Nuovo anch'esso) come dipendenza... ;)
Back to top
View user's profile Send private message
kikko
n00b
n00b


Joined: 29 Apr 2014
Posts: 39
Location: Milan, IT

PostPosted: Fri May 09, 2014 4:35 pm    Post subject: Reply with quote

Trovato! Almeno credo...
Code:
~ # equery depgraph gnome-base/gnome-extra-apps
 * Searching for gnome-extra-apps in gnome-base ...

 * dependency graph for gnome-base/gnome-extra-apps-3.10.0
 `--  gnome-base/gnome-extra-apps-3.10.0  amd64
   `--  gnome-base/gnome-core-libs-3.10.0  (>=gnome-base/gnome-core-libs-3.10.0) amd64
   `--  app-admin/gnome-system-log-3.9.90  (>=app-admin/gnome-system-log-3.9.90) amd64
   `--  app-arch/file-roller-3.10.2.1  (>=app-arch/file-roller-3.10.0) amd64
   `--  app-dicts/gnome-dictionary-3.10.0  (>=app-dicts/gnome-dictionary-3.10.0) amd64
   `--  gnome-extra/gconf-editor-3.0.1-r1  (>=gnome-extra/gconf-editor-3) amd64
   `--  gnome-extra/gnome-calculator-3.10.2  (>=gnome-extra/gnome-calculator-3.10.0) amd64
   `--  gnome-extra/gnome-power-manager-3.10.1  (>=gnome-extra/gnome-power-manager-3.10.0) amd64
   `--  gnome-extra/gnome-search-tool-3.6.0  (>=gnome-extra/gnome-search-tool-3.6) amd64
   `--  gnome-extra/gnome-system-monitor-3.10.2  (>=gnome-extra/gnome-system-monitor-3.10.0) amd64
   `--  gnome-extra/gnome-tweak-tool-3.10.1  (>=gnome-extra/gnome-tweak-tool-3.10.0) amd64
   `--  gnome-extra/gucharmap-3.10.1  (>=gnome-extra/gucharmap-3.10.0) amd64
   `--  gnome-extra/nautilus-sendto-3.8.1  (>=gnome-extra/nautilus-sendto-3.8) amd64
   `--  gnome-extra/sushi-3.10.0  (>=gnome-extra/sushi-3.10.0) amd64
   `--  mail-client/evolution-3.10.4-r1  (>=mail-client/evolution-3.10.0) amd64
   `--  media-gfx/gnome-font-viewer-3.10.0  (>=media-gfx/gnome-font-viewer-3.10.0) amd64
   `--  media-gfx/gnome-screenshot-3.10.1  (>=media-gfx/gnome-screenshot-3.10.0) amd64
   `--  media-sound/sound-juicer-3.5.1_pre20130826  (>=media-sound/sound-juicer-3.5.0) amd64
   `--  media-video/cheese-3.10.2  (>=media-video/cheese-3.10.0) amd64
   `--  net-analyzer/gnome-nettool-3.8.1  (>=net-analyzer/gnome-nettool-3.8) amd64
   `--  net-misc/vinagre-3.10.2  (>=net-misc/vinagre-3.10.0) amd64
   `--  net-misc/vino-3.10.1  (>=net-misc/vino-3.10.0) amd64
   `--  sys-apps/baobab-3.10.1  (>=sys-apps/baobab-3.10.0) amd64
   `--  www-client/epiphany-3.10.3  (>=www-client/epiphany-3.10.0) amd64
   `--  games-arcade/gnome-nibbles-3.10.1  (>=games-arcade/gnome-nibbles-3.10.0) amd64
   `--  games-arcade/gnome-robots-3.10.2  (>=games-arcade/gnome-robots-3.10.0) amd64
   `--  games-board/aisleriot-3.2.3.2-r1  (>=games-board/aisleriot-3.2.3.2) amd64
   `--  games-board/four-in-a-row-3.10.1  (>=games-board/four-in-a-row-3.10.0) amd64
   `--  games-board/gnome-chess-3.10.3  (>=games-board/gnome-chess-3.10.0) amd64
   `--  games-board/gnome-mahjongg-3.10.2  (>=games-board/gnome-mahjongg-3.10.0) amd64
   `--  games-board/gnome-mines-3.10.1  (>=games-board/gnome-mines-3.10.0) amd64
   `--  games-board/iagno-3.10.1  (>=games-board/iagno-3.10.0) amd64
   `--  games-board/tali-3.10.2  (>=games-board/tali-3.10.0) amd64
   `--  games-puzzle/five-or-more-3.10.2  (>=games-puzzle/five-or-more-3.10.0) amd64
   `--  games-puzzle/gnome-klotski-3.10.0  (>=games-puzzle/gnome-klotski-3.10.0) amd64
   `--  games-puzzle/gnome-sudoku-3.10.2  (>=games-puzzle/gnome-sudoku-3.10.0) amd64
   `--  games-puzzle/gnome-tetravex-3.10.1  (>=games-puzzle/gnome-tetravex-3.10.0) amd64
   `--  games-puzzle/lightsoff-3.10.1  (>=games-puzzle/lightsoff-3.10.0) amd64
   `--  games-puzzle/quadrapassel-3.10.2  (>=games-puzzle/quadrapassel-3.10.0) amd64
   `--  games-puzzle/swell-foop-3.10.1  (>=games-puzzle/swell-foop-3.10.0) amd64
   `--  media-gfx/shotwell-0.15.1  (>=media-gfx/shotwell-0.15) amd64
   `--  app-misc/tracker-0.16.4  (>=app-misc/tracker-0.16) amd64
   `--  gnome-extra/gnome-documents-3.10.2  (>=gnome-extra/gnome-documents-3.10.0) amd64
[ gnome-base/gnome-extra-apps-3.10.0 stats: packages (43), max depth (1) ]

 * dependency graph for gnome-base/gnome-extra-apps-3.10.0-r1
 `--  gnome-base/gnome-extra-apps-3.10.0-r1  amd64
   `--  gnome-base/gnome-core-libs-3.10.0  (>=gnome-base/gnome-core-libs-3.10.0) amd64
   `--  app-admin/gnome-system-log-3.9.90  (>=app-admin/gnome-system-log-3.9.90) amd64
   `--  app-arch/file-roller-3.10.2.1  (>=app-arch/file-roller-3.10.0) amd64
   `--  app-dicts/gnome-dictionary-3.10.0  (>=app-dicts/gnome-dictionary-3.10.0) amd64
   `--  gnome-extra/gconf-editor-3.0.1-r1  (>=gnome-extra/gconf-editor-3) amd64
   `--  gnome-extra/gnome-calculator-3.10.2  (>=gnome-extra/gnome-calculator-3.10.0) amd64
   `--  gnome-extra/gnome-power-manager-3.10.1  (>=gnome-extra/gnome-power-manager-3.10.0) amd64
   `--  gnome-extra/gnome-search-tool-3.6.0  (>=gnome-extra/gnome-search-tool-3.6) amd64
   `--  gnome-extra/gnome-system-monitor-3.10.2  (>=gnome-extra/gnome-system-monitor-3.10.0) amd64
   `--  gnome-extra/gnome-tweak-tool-3.10.1  (>=gnome-extra/gnome-tweak-tool-3.10.0) amd64
   `--  gnome-extra/gucharmap-3.10.1  (>=gnome-extra/gucharmap-3.10.0) amd64
   `--  gnome-extra/nautilus-sendto-3.8.1  (>=gnome-extra/nautilus-sendto-3.8) amd64
   `--  gnome-extra/sushi-3.10.0  (>=gnome-extra/sushi-3.10.0) amd64
   `--  mail-client/evolution-3.10.4-r1  (>=mail-client/evolution-3.10.0) amd64
   `--  media-gfx/gnome-font-viewer-3.10.0  (>=media-gfx/gnome-font-viewer-3.10.0) amd64
   `--  media-gfx/gnome-screenshot-3.10.1  (>=media-gfx/gnome-screenshot-3.10.0) amd64
   `--  media-sound/sound-juicer-3.5.1_pre20130826  (>=media-sound/sound-juicer-3.5.0) amd64
   `--  media-video/cheese-3.10.2  (>=media-video/cheese-3.10.0) amd64
   `--  net-analyzer/gnome-nettool-3.8.1  (>=net-analyzer/gnome-nettool-3.8) amd64
   `--  net-misc/vinagre-3.10.2  (>=net-misc/vinagre-3.10.0) amd64
   `--  net-misc/vino-3.10.1  (>=net-misc/vino-3.10.0) amd64
   `--  sys-apps/baobab-3.10.1  (>=sys-apps/baobab-3.10.0) amd64
   `--  www-client/epiphany-3.10.3  (>=www-client/epiphany-3.10.0) amd64
   `--  games-arcade/gnome-nibbles-3.10.1  (>=games-arcade/gnome-nibbles-3.10.0) amd64
   `--  games-arcade/gnome-robots-3.10.2  (>=games-arcade/gnome-robots-3.10.0) amd64
   `--  games-board/aisleriot-3.2.3.2-r1  (>=games-board/aisleriot-3.2.3.2) amd64
   `--  games-board/four-in-a-row-3.10.1  (>=games-board/four-in-a-row-3.10.0) amd64
   `--  games-board/gnome-chess-3.10.3  (>=games-board/gnome-chess-3.10.0) amd64
   `--  games-board/gnome-mahjongg-3.10.2  (>=games-board/gnome-mahjongg-3.10.0) amd64
   `--  games-board/gnome-mines-3.10.1  (>=games-board/gnome-mines-3.10.0) amd64
   `--  games-board/iagno-3.10.1  (>=games-board/iagno-3.10.0) amd64
   `--  games-board/tali-3.10.2  (>=games-board/tali-3.10.0) amd64
   `--  games-puzzle/five-or-more-3.10.2  (>=games-puzzle/five-or-more-3.10.0) amd64
   `--  games-puzzle/gnome-klotski-3.10.0  (>=games-puzzle/gnome-klotski-3.10.0) amd64
   `--  games-puzzle/gnome-sudoku-3.10.2  (>=games-puzzle/gnome-sudoku-3.10.0) amd64
   `--  games-puzzle/gnome-tetravex-3.10.1  (>=games-puzzle/gnome-tetravex-3.10.0) amd64
   `--  games-puzzle/lightsoff-3.10.1  (>=games-puzzle/lightsoff-3.10.0) amd64
   `--  games-puzzle/quadrapassel-3.10.2  (>=games-puzzle/quadrapassel-3.10.0) amd64
   `--  games-puzzle/swell-foop-3.10.1  (>=games-puzzle/swell-foop-3.10.0) amd64
   `--  media-gfx/shotwell-0.15.1  (>=media-gfx/shotwell-0.15) amd64
   `--  app-misc/tracker-0.16.4  (>=app-misc/tracker-0.16) amd64
   `--  gnome-extra/gnome-documents-3.10.2  (>=gnome-extra/gnome-documents-3.10.0) amd64
   `--  gnome-extra/gnome-user-share-3.10.2  (>=gnome-extra/gnome-user-share-3.10.0) amd64
[ gnome-base/gnome-extra-apps-3.10.0-r1 stats: packages (44), max depth (1) ]

 * dependency graph for gnome-base/gnome-extra-apps-3.12.0
 `--  gnome-base/gnome-extra-apps-3.12.0  M[package.mask]
   `--  gnome-base/gnome-core-libs-3.12.0  (>=gnome-base/gnome-core-libs-3.12.0) M[package.mask]
   `--  app-admin/gnome-system-log-3.9.90  (>=app-admin/gnome-system-log-3.9.90) amd64
   `--  app-arch/file-roller-3.12.1  (>=app-arch/file-roller-3.12.0) M[package.mask]
   `--  app-dicts/gnome-dictionary-3.10.0  (>=app-dicts/gnome-dictionary-3.10) amd64
   `--  gnome-extra/gconf-editor-3.0.1-r1  (>=gnome-extra/gconf-editor-3) amd64
   `--  gnome-extra/gnome-calculator-3.12.1  (>=gnome-extra/gnome-calculator-3.12.0) M[package.mask]
   `--  gnome-extra/gnome-power-manager-3.12.0  (>=gnome-extra/gnome-power-manager-3.12.0) M[package.mask]
   `--  gnome-extra/gnome-search-tool-3.6.0  (>=gnome-extra/gnome-search-tool-3.6) amd64
   `--  gnome-extra/gnome-system-monitor-3.12.1  (>=gnome-extra/gnome-system-monitor-3.12.0) M[package.mask]
   `--  gnome-extra/gnome-tweak-tool-3.12.0  (>=gnome-extra/gnome-tweak-tool-3.12.0) M[package.mask]
   `--  gnome-extra/gucharmap-3.12.0  (>=gnome-extra/gucharmap-3.12.0) M[package.mask]
   `--  gnome-extra/nautilus-sendto-3.8.1  (>=gnome-extra/nautilus-sendto-3.8) amd64
   `--  gnome-extra/sushi-3.12.0  (>=gnome-extra/sushi-3.12.0) M[package.mask]
   `--  mail-client/evolution-3.12.1  (>=mail-client/evolution-3.12.0) M[package.mask]
   `--  media-gfx/gnome-font-viewer-3.12.0  (>=media-gfx/gnome-font-viewer-3.12.0) M[package.mask]
   `--  media-gfx/gnome-screenshot-3.12.0  (>=media-gfx/gnome-screenshot-3.12.0) M[package.mask]
   `--  media-sound/sound-juicer-3.11.90  (>=media-sound/sound-juicer-3.11.90) M[package.mask]
   `--  media-video/cheese-3.12.1  (>=media-video/cheese-3.12.0) M[package.mask]
   `--  net-analyzer/gnome-nettool-3.8.1  (>=net-analyzer/gnome-nettool-3.8) amd64
   `--  net-misc/vinagre-3.12.1  (>=net-misc/vinagre-3.12.0) M[package.mask]
   `--  net-misc/vino-3.12.0  (>=net-misc/vino-3.12.0) M[package.mask]
   `--  sys-apps/baobab-3.12.1  (>=sys-apps/baobab-3.12.0) M[package.mask]
   `--  www-client/epiphany-3.12.0  (>=www-client/epiphany-3.12.0) M[package.mask]
   `--  games-arcade/gnome-nibbles-3.12.1  (>=games-arcade/gnome-nibbles-3.12.0) M[package.mask]
   `--  games-arcade/gnome-robots-3.12.1  (>=games-arcade/gnome-robots-3.12.0) M[package.mask]
   `--  games-board/aisleriot-3.2.3.2-r1  (>=games-board/aisleriot-3.2.3.2) amd64
   `--  games-board/four-in-a-row-3.12.1  (>=games-board/four-in-a-row-3.12.0) M[package.mask]
   `--  games-board/gnome-chess-3.12.1  (>=games-board/gnome-chess-3.12.0) M[package.mask]
   `--  games-board/gnome-mahjongg-3.12.1  (>=games-board/gnome-mahjongg-3.12.0) M[package.mask]
   `--  games-board/gnome-mines-3.12.1  (>=games-board/gnome-mines-3.12.0) M[package.mask]
   `--  games-board/iagno-3.12.1  (>=games-board/iagno-3.12.0) M[package.mask]
   `--  games-board/tali-3.12.1  (>=games-board/tali-3.12.0) M[package.mask]
   `--  games-puzzle/five-or-more-3.12.1  (>=games-puzzle/five-or-more-3.12.0) M[package.mask]
   `--  games-puzzle/gnome-klotski-3.12.1  (>=games-puzzle/gnome-klotski-3.12.0) M[package.mask]
   `--  games-puzzle/gnome-sudoku-3.12.1  (>=games-puzzle/gnome-sudoku-3.12.0) M[package.mask]
   `--  games-puzzle/gnome-tetravex-3.12.1  (>=games-puzzle/gnome-tetravex-3.12.0) M[package.mask]
   `--  games-puzzle/lightsoff-3.12.1  (>=games-puzzle/lightsoff-3.12.0) M[package.mask]
   `--  games-puzzle/quadrapassel-3.12.1  (>=games-puzzle/quadrapassel-3.12.0) M[package.mask]
   `--  games-puzzle/swell-foop-3.12.1  (>=games-puzzle/swell-foop-3.12.0) M[package.mask]
   `--  media-gfx/shotwell-0.15.1  (>=media-gfx/shotwell-0.15) amd64
   `--  app-misc/tracker-1.0.0  (>=app-misc/tracker-1) M[package.mask]
   `--  gnome-extra/gnome-documents-3.12.0  (>=gnome-extra/gnome-documents-3.12.0) M[package.mask]
   `--  gnome-extra/gnome-user-share-3.10.2  (>=gnome-extra/gnome-user-share-3.10.2) amd64
[ gnome-base/gnome-extra-apps-3.12.0 stats: packages (44), max depth (1) ]


Sembra che gnome-user-share non fosse una dipendenza di gnome-extra-apps fino a Gnome 3.10.0r1...
Purtroppo non so che altro dirti, Gnome User Share è un servizio pseudo-cloud (?) che esporta la cartella ~/Public via WebDAV, servita quindi da un'istanza Apache (https://help.gnome.org/users/gnome-user-share/stable/gnome-user-share-intro.html.en) :?
Back to top
View user's profile Send private message
zolar czakl
Apprentice
Apprentice


Joined: 25 Sep 2004
Posts: 162
Location: UMRK

PostPosted: Fri May 09, 2014 9:41 pm    Post subject: Reply with quote

Il problema dovrebbe/potrebbe essere la USE extras in gnome-base/gnome.

Per risolvere, aggiungi gnome-base/gnome -extras in package.use/ e crea un set contenente i pacchetti (utili) che andresti a perdere rinunciando a gnome-extra/gnome-extra-apps.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Forum italiano (Italian) All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum